Subject: [Ace] FW: New Version Notification for draft-palombini-ace-coap-pubsub-profile-02.txt

From: Francesca Palombini <[email-masked]>
Date: Fri, 2 Mar 2018 10:18:22 +0000

Hi all,

I just submitted a new version of the Profile for CoAP Pubsub.
Thanks to Jim and Ari for the reviews!

https://tools.ietf.org/html/draft-palombini-ace-coap-pubsub-profile-02

This version's update:
- complies with the new general draft on group key distribution using ACE: https://tools.ietf.org/html/draft-palombini-ace-key-groupcomm-00 
- implements the reviewers comments

Chairs: I'd like to request 10 minutes at the IETF101 to get feedback from the group. I will be the presenter. If possible, I'd like this slot to follow the draft-palombini-ace-key-groupcomm one.

Thanks,
Francesca

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: den 2 mars 2018 11:05
> To: Francesca Palombini <[email-masked]>
> Subject: New Version Notification for draft-palombini-ace-coap-pubsub-
> profile-02.txt
> 
> 
> A new version of I-D, draft-palombini-ace-coap-pubsub-profile-02.txt
> has been successfully submitted by Francesca Palombini and posted to the
> IETF repository.
> 
> Name:		draft-palombini-ace-coap-pubsub-profile
> Revision:	02
> Title:		CoAP Pub-Sub Profile for Authentication and Authorization
> for Constrained Environments (ACE)
> Document date:	2018-03-02
> Group:		Individual Submission
> Pages:		16
> URL:            https://www.ietf.org/internet-drafts/draft-palombini-ace-coap-pubsub-profile-02.txt
> Status:         https://datatracker.ietf.org/doc/draft-palombini-ace-coap-pubsub-profile/
> Htmlized:       https://tools.ietf.org/html/draft-palombini-ace-coap-pubsub-profile-02
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-palombini-ace-coap-pubsub-profile-02
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-palombini-ace-coap-pubsub-profile-02
> 
> Abstract:
>    This specification defines a profile for authentication and
>    authorization for publishers and subscribers in a pub-sub setting
>    scenario in a constrained environment, using the ACE framework.  This
>    profile relies on transport layer or application layer security to
>    authorize the publisher to the broker.  Moreover, it relies on
>    application layer security for publisher-broker and subscriber-broker
>    communication.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat